body,html{
    margin: 0;
    padding: 0;
    height: 100%;
}

.main-table{
width: 100%;
height: 100%;
}
.main-content{
    vertical-align: top;
    font-family: 'adports';

}
/* Header and Footer*/
.footer,.header{
    height: 90px;
}

.header td{
    border-bottom: 5px solid #999;
}
.footer {
    background-color: #777;
    padding: 6px;
    text-align: center;
    color: white;
    font-family: 'adports';
}

/*End Header and Footer*/

/* Layout*/
.table-aside{
    width: 220px;
    vertical-align: top;
}

.logo{
    width: 240px;
    margin-left: 20px;
}
/* End Layout*/



/* App Menu*/
.menu-wrapper{
    height: 40px;
}
.app-menu-horizontal{
background: #003849;
}

.app-menu-horizontal li{
    display: inline-block;

}
.app-menu-horizontal li a{
    line-height: 50px;
    color: #fff;
    display: block;
    padding: 0 15px;
    text-decoration: none;
    font-family: 'adports';
}

.app-menu-horizontal li a:hover{
  background-color: #009fe0;
}

ul.app-menu{
    margin-top: 10px;
    width: 100%;
    padding: 0;
}

ul.app-menu li{
    display: block;
    padding: 0 5px;
    line-height: 30px;
    background-color: lightblue;
    border-bottom: 1px solid rgb(107, 153, 168);
    box-shadow: inset 0 1px #ffffff4d;
}

ul.app-menu li:hover{
    background-color: rgb(203,232,241);
    cursor: pointer;
}

ul.app-menu li a{
    display: block;
}
/*End App Menu*/

/*Typography*/
h1,h2,h3,h4{
font-family: 'adports';
}
@font-face {
    font-family: 'adports';
    src: url(../fonts/Forza-Book.ttf);
}
/*End Typography*/

/*style Form*/
.row{
    display: flex;
    width: 100%;
    margin-bottom:20px ;
    flex-direction: row;
}

.col{
    flex-grow: 1;
    padding: 0 15px;
}
/*End style Form*/


/* Form*/
.form-group{
display: block;

}
.form-group label{
   display: block;
   font-family: 'adports';
   margin-bottom: 5px;
}
.form-group input,textarea{
    display: block;
    line-height: 30px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #aaa;
}

input[type=submit] {
    width: 100%;
    background-color: #003849;
    color: white;
    padding: 10px 0px;
    margin: 18px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
input[type=submit]:hover {
    background-color: #009fe0;
}
/*End Form*/

/*image gallery*/
div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 200px;
    font-family: 'adports';
  }
  
  div.gallery:hover{
    opacity: 0.5;
  }
  
  div.gallery img {
    width: 100%;
    height: 200px;
  }
  
  div.desc {
    padding: 30px;
    text-align: center;
  }
  
 /**/

/*End image gallery*/


  

  